Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

The ros openni-dev and ps-engine package from packages.ros.org seems to be broken. Using the debs from Jochen Sprinkerhof helps to fix this problem.

sudo add-apt-repository ppa:v-launchpad-jochen-sprickerhof-de/pcl

Installing: openni-dev 1.3.2.1-4+precise1
ps-engine 5.0.3.3-3+precise1

The ros openni-dev and ps-engine package packages from packages.ros.org seems seem to be broken. Using the debs from Jochen Sprinkerhof helps to fix fixes this problem.

sudo add-apt-repository ppa:v-launchpad-jochen-sprickerhof-de/pcl

Installing: openni-dev 1.3.2.1-4+precise1
ps-engine 5.0.3.3-3+precise1